pciutils_3.5.2-1ubuntu1_amd64.deb


Advertisement

Description

pciutils - Linux PCI Utilities

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Main amd64
Package name pciutils
Package version 3.5.2
Package release 1ubuntu1
Package architecture amd64
Package type deb
Installed size 1.20 KB
Download size 240.77 KB
Official Mirror archive.ubuntu.com
This package contains various utilities for inspecting and setting of
devices connected to the PCI bus.

Alternatives

Package Version Architecture Repository
pciutils_3.5.2-1ubuntu1.1_amd64.deb 3.5.2 amd64 Ubuntu Updates Main
pciutils_3.5.2-1ubuntu1.1_i386.deb 3.5.2 i386 Ubuntu Updates Main
pciutils_3.5.2-1ubuntu1_i386.deb 3.5.2 i386 Ubuntu Main
pciutils - - -

Requires

Name Value
libc6 >= 2.14
libkmod2 >= 5~
libpci3 = 1:3.5.2-1ubuntu1

Download

Type URL
Binary Package pciutils_3.5.2-1ubuntu1_amd64.deb
Source Package pciutils

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pciutils deb package:
    # sudo apt-get install pciutils

Files

Path
/usr/bin/lspci
/usr/bin/pcimodules
/usr/bin/setpci
/usr/sbin/update-pciids
/usr/share/doc/pciutils/README.gz
/usr/share/doc/pciutils/TODO.Debian
/usr/share/doc/pciutils/changelog.Debian.gz
/usr/share/doc/pciutils/copyright
/usr/share/doc/pciutils/examples/example.c
/usr/share/man/man7/pcilib.7.gz
/usr/share/man/man8/lspci.8.gz
/usr/share/man/man8/pcimodules.8.gz
/usr/share/man/man8/setpci.8.gz
/usr/share/man/man8/update-pciids.8.gz
/usr/share/misc/pci.ids

Changelog

2017-04-24 - Steve Langasek <steve.langasek@ubuntu.com>
pciutils (1:3.5.2-1ubuntu1) artful; urgency=low
* Merge from Debian unstable, remaining changes:
- Downloaded daily snapshot dated 2017-03-16 03:15:01 
- debian/patches/lspci-Support-GEN4-speed-16GT-s.patch: Cherry-pick from
upstream to support PCI gen4 cards in lspci.
2016-11-30 - Anibal Monsalve Salazar <anibal@debian.org>
pciutils (1:3.5.2-1) unstable; urgency=medium
[ Anibal Monsalve Salazar ]
* New upstream version 3.5.2
* Update pci.ids with version 2016.11.21
* Refresh patches
* Standards-Version: 3.9.8
[ Helmut Grohne ]
* Fix FTCBFS (Closes: 834794)
- export cross $PKG_CONFIG
- export cross $HOST
2016-11-22 - Samuel Thibault <sthibault@debian.org>
pciutils (1:3.3.1-1.2) unstable; urgency=medium
* Non-maintainer upload.
* Fix linking on non-linux architectures by cleaning link rules.
(Closes: #815669)
2017-03-20 - Tim Gardner <tim.gardner@canonical.com>
pciutils (1:3.3.1-1.1ubuntu9) zesty; urgency=medium
* Downloaded daily snapshot dated 2017-03-16 03:15:01 
2017-02-16 - Steve Langasek <steve.langasek@ubuntu.com>
pciutils (1:3.3.1-1.1ubuntu8) zesty; urgency=medium
* debian/patches/lspci-Support-GEN4-speed-16GT-s.patch: Cherry-pick from
upstream to support PCI gen4 cards in lspci.  Closes LP: #1665436.
2017-02-01 - Tim Gardner <tim.gardner@canonical.com>
pciutils (1:3.3.1-1.1ubuntu7) zesty; urgency=medium
* Downloaded daily snapshot dated 2017-01-28 03:15:02 
2017-01-10 - Tim Gardner <tim.gardner@canonical.com>
pciutils (1:3.3.1-1.1ubuntu6) zesty; urgency=medium
* Downloaded daily snapshot dated 2017-01-08 03:15:02
2016-11-30 - Tim Gardner <tim.gardner@canonical.com>
pciutils (1:3.3.1-1.1ubuntu5) zesty; urgency=medium
* Downloaded daily snapshot dated 2016-11-21 03:15:01
2016-09-29 - Tim Gardner <tim.gardner@canonical.com>
pciutils (1:3.3.1-1.1ubuntu4) yakkety; urgency=medium
* Downloaded daily snapshot dated 2016-09-28 03:15:02 
2016-09-08 - Tim Gardner <tim.gardner@canonical.com>
pciutils (1:3.3.1-1.1ubuntu3) yakkety; urgency=medium
* Downloaded daily snapshot dated 2016-09-05 03:15:02

See Also

Package Description
pcmciautils_018-8build1_amd64.deb PCMCIA utilities for Linux 2.6
perl-base_5.26.1-6_amd64.deb minimal Perl system
perl-debug_5.26.1-6_amd64.deb debug-enabled Perl interpreter
perl-doc_5.26.1-6_all.deb Perl documentation
perl-modules-5.26_5.26.1-6_all.deb Core Perl modules
perl-openssl-defaults_3build1_amd64.deb version compatibility baseline for Perl OpenSSL packages
perl_5.26.1-6_amd64.deb Larry Wall's Practical Extraction and Report Language
php-all-dev_60ubuntu1_all.deb package depending on all supported PHP development packages
php-cgi_7.2+60ubuntu1_all.deb server-side, HTML-embedded scripting language (CGI binary) (default)
php-cli_7.2+60ubuntu1_all.deb command-line interpreter for the PHP scripting language (default)
php-common_60ubuntu1_all.deb Common files for PHP packages
php-curl_7.2+60ubuntu1_all.deb CURL module for PHP [default]
php-dev_7.2+60ubuntu1_all.deb Files for PHP module development (default)
php-gd_7.2+60ubuntu1_all.deb GD module for PHP [default]
php-gmp_7.2+60ubuntu1_all.deb GMP module for PHP [default]
Advertisement
Advertisement